<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css">
  <link rel="stylesheet" href="https://static.pingendo.com/bootstrap/bootstrap-4.3.1.css">
</head>

<body>
  <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
    <div class="container"> <a class="navbar-brand" href="#">
        <i class="fa d-inline fa-lg fa-circle-o"></i>
        <b> Nutrifit</b>
      </a> <button class="navbar-toggler navbar-toggler-right border-0" type="button" data-toggle="collapse" data-target="#navbar17">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbar17">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item"> <a class="nav-link" href="#">Mon imc</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">Mon planning</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">Créer un repas</a> </li>
        </ul>
        <a class="btn btn-outline-light navbar-btn ml-md-2 text-light">Connexion</a><a class="btn btn-outline-light navbar-btn ml-md-2 text-light">Inscription</a>
      </div>
    </div>
  </nav>
  <div class="py-5 text-center h-100" style="	background-image: url(../../Pictures/jogging-2343558_960_720.jpg);	background-size: cover;	background-position: top left;	background-repeat: repeat;">
    <div class="container">
      <div class="row">
        <div class="mx-auto col-md-6 col-10 bg-white p-5">
          <h1 class="mb-4">Connexion</h1>
          <form>
            <div class="form-group"> <input type="email" class="form-control" placeholder="Entrer votre email" id="form9"> </div>
            <div class="form-group mb-3"> <input type="password" class="form-control" placeholder="Mot de passe" id="form10"> <small class="form-text text-muted text-right">
                <a href="#"> Réinitialiser votre mot de passe</a>
              </small> </div> <button type="submit" class="btn btn-primary">connexion</button>
          </form>
        </div>
      </div>
    </div>
  </div>
  <div class="py-3">
    <div class="container">
      <div class="row">
        <div class="col-lg-3 col-6 p-3">
          <h5> <b>Menu</b></h5>
          <ul class="list-unstyled">
            <li> <a href="#">mon suivi</a> </li>
            <li> <a href="#">creer un repas</a> </li>
            <li> <a href="#">mes info</a> </li>
          </ul>
        </div>
        <div class="col-lg-3 col-6 p-3">
          <h5> <b>Autres</b></h5>
          <ul class="list-unstyled">
            <li> <a href="#">FAQ</a> </li>
            <li> <a href="#">Ressource</a> </li>
            <li> <a href="#">Condition générale d'utilisation</a> </li>
          </ul>
        </div>
        <div class="col-lg-3 col-md-6 p-3">
          <h5> <b>A propos</b></h5>
          <p class="mb-0"> Maîtrisez vos objectifs ! Faites le suivi des calories, vérifiez le contenu nutritionnel des aliments et enregistrez votre activité avec nutrifit.</p>
        </div>
        <div class="col-lg-3 col-md-6 p-3">
          <h5> <b>Nos réseaux sociaux</b></h5>
          <div class="row">
            <div class="col-md-12 my-2 d-flex align-items-start justify-content-start"> <a href="#">
                <i class="d-block fa fa-facebook-official text-muted fa-lg mr-2"></i>
              </a> <a href="#">
                <i class="d-block fa fa-instagram text-muted fa-lg mx-2"></i>
              </a> <a href="#">
                <i class="d-block fa fa-twitter text-muted fa-lg ml-2"></i>
              </a> </div>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-md-12 text-center">
          <p class="mb-0 mt-2">© 2019-2020 Nutrifit. Tout droit réservé</p>
        </div>
      </div>
    </div>
  </div>
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous" style=""></script>

</body>

</html>